package com.lightinit.hsdataplatform.json.pojo;

/**
 * Created by Mr.Yao on 2017/4/25.
 */
public class RoleAttributesEntity {
    private long parentid=-1L;

    public long getParentid() {
        return parentid;
    }

    public void setParentid(long parentid) {
        this.parentid = parentid;
    }
}
